Hello,

The IBM Info APAR for BPCS for your version of the operating system
should be followed - for V5R3 the Info APAR is II13889. Infor supports
running all BPCS and LX versions including CD on V5R3 (and V5R4). There
are no known operating system issues with BPCS CD and V5R3 at the
current IBM cumulative levels.
http://www-912.ibm.com/n_dir/nas4apar.nsf/3461c851fa22661e86256e770069ab
44/5bec79aa96bcec4e86256eb6003c7d7f?OpenDocument

If you change your physical server, you will need a new BPCS key from
Infor. That has nothing to do with the operating system per se, but is
the norm any time you change the hardware.

There is no currently supported BPCS CD, BPCS Client/Server or LX
version which is unable to run on any currently supported iSeries
release. Each IBM operating system release that is currently supported
does have an IBM Info APAR stating any known PTFs or BMRs which are
required to run BPCS on that operating system. Official statements from
Infor indicating what releases of the operating are supported to run
supported versions of BPCS or LX are always listed on the Infor support
website or by calling the Infor support center.

Newly released (future) System i operating system releases are not
officially supported by Infor R&D until testing is done internally at
Infor, and Infor announces our intention to support our software
versions on the new operating system.

Thanks,

Genyphyr Novak | Senior Architect, ERP LX Architecture | Infor |
genyphyr.novak@xxxxxxxxx
Register Now! | Inforum 2007 | The Sands Expo | Las Vegas, September
9-12 | http://inforum2007.regconnect.net/Default.aspx?promocode=GN-03713

---------------------------------------------------
date: Tue, 17 Jul 2007 18:17:46 -0500
from: "Hein, Joy" <Joy.Hein@xxxxxxxxxxx>
subject: [BPCS-L] running BPCS 4.0.05 CD & upgrading OP SYS from V5R1
to V5R3

Greetings,

Am hoping we can gain knowledge from your experiences.

We are running BPCS V4.0.05 and are beginning to start project to
upgrade our IBM OP SYS from V5R1 to V5R3

We would really appreciate hearing from you if you have done OP SYS
upgrade from v5r1 to either or both v5r2 - v5r3 while on BPCS v4.0.05 so
we can learn from your experience (what problems did you run into,
etc.).

Also, I have heard through grapevine that BPCS v4.0.05 does not work on
one of the two op systems - either v5r2 or v5r3 (I don't recall which op
sys the person said, but I think it was v5r3) ----- is that correct and
if so what is the problem(s)? Is there a workaround?

I would greatly and sincerely appreciate hearing any input, feedback,
advice, etc that you believe would help us with this op sys upgrade.

Thank you very much for your time and assistance!!!

Best regards,

Joy







Joy Hein

Berry Covalence

IT Application Development Manager

joy.hein@xxxxxxxxxxx <mailto:joy.hein@xxxxxxxxxxx>

Direct: 952-885-9276

Cell: 612-868-7430

Fax: 952-885-9237






This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].